@font-face {
  font-family: Rajdhani-SemiBold;
  src: url(../images/Rajdhani-SemiBold-5.ttf);}

.news-more {
  width: 24%;
  background-image: linear-gradient(270deg, #31abef 0%, #207de2 100%);
  font-size: 12px;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 600;
  padding: 28px 0;}

.news-more span {
  width: 100%;
  position:relative;
  color: #ffffff;
  font-family: Rajdhani-SemiBold;
  padding: 28px 0;}

.news-more span::after {
  content: url("../images/arrow.svg");
position: absolute;
    left: 6vw;}

.announcements-main {
  width: 100%;
  height: 353px;
  padding: 77px 0 78px;}

.announcements-main .announcements-title {
  width: 24%;
  position: relative;
  display: inline-block;
float:left;}

.announcements-main .announcements-title .en {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;}

.announcements-main .announcements-title .en span {
  width: 100%;
  font-size: 12px;
  font-family: Rajdhani-SemiBold;
  color: #1b88ff;
  letter-spacing: 1px;
  font-weight: 600;
  padding-left: 110px;}

.announcements-main .announcements-title .en span::before {
  position: absolute;
  content: "";
  width: 32px;
  height: 1px;
  background: #1b88ff;
  left: 65px;
  top: 10px;}

.announcements-main .announcements-title .cn {
  width: 100%;
  margin-top: 9px;
  overflow: hidden;
  white-space: nowrap;}

.announcements-main .announcements-title .cn span {
  width: 100%;
  padding-left: 70px;
  font-size: 32px;
  color: #000000;
  font-weight: 500;}

.announcements-main .announcements-title .cn span::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #207de2;
  position: absolute;
  left: 56px;
  top: 37px;}

.announcements-main .announcements-title .cn span::after {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffbe17;
  position: absolute;
  left: 56px;
  top: 43px;}

.announcements-main .announcements-title .news-more {
  width: 85%;
  display: inline-block;
  position: absolute;
  left: 56px;
  top: 130px;}

.announcements-main .announcements-title .news-more a::after {
  position:absolute;
  right:-48px;}

.tzgg .announcements-main .announcements-list {
  float: right;
  width: 70%;
  font-size: 0;}

.tzgg .announcements-main .announcements-list ul li {
  width: 47%;
  display: inline-block;
  padding: 15px 15px;}

.academic .announcements-main .announcements-list ul li {
  width: 100%;
  display: inline-block;
  padding: 15px 15px;}

.tzgg .announcements-main .announcements-list ul li:nth-child(even){
  margin-left: 6%;}
.announcements-main .announcements-list ul li .news-date .date {
  font-size: 12px;
  color: #097bf7;
  letter-spacing: 1px;
  font-weight: 600;
  font-family: Rajdhani-SemiBold;}

.announcements-main .announcements-list ul li .news-word {
  width: 100%;
  display: block;
  margin-top: 9px;
  position:relative;
  padding-bottom: 15px;
  border-bottom: 1px dashed #cacaca;}

.announcements-main .announcements-list ul li .news-word .word {
  display: inline-block;
  width: 90%;
  font-size: 14px;
  color: #303133;
  letter-spacing: 0;
  font-weight: 400;}

.announcements-main .announcements-list ul li .news-word .more {
  position: absolute;
  display: inline-block;
  top:0;
  right:0;}

.middle-title {
  position: relative;
  display: inline-block;
  left: 50%;
  transform: translateX(-50%);}

.middle-title .en {
  font-size: 12px;
  color: #ffffff;
  font-family: Rajdhani-SemiBold;
  letter-spacing: 1px;
  font-weight: 600;}

.middle-title .en::before {
  content: "";
  width: 32px;
  height: 1px;
  background: #ffffff;
  border: 1px solid #ffffff;
  position: absolute;
  top: 7px;
  left: -41px;}

.middle-title .cn {
  margin-top: 9px;
  font-size: 32px;
  color: #ffffff;
  font-weight: 500;}

.middle-title .cn::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffffff;
  position: absolute;
  top: 32px;
  left: -40px;}

.middle-title .cn::after {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffbe17;
  position: absolute;
  top: 38px;
  left: -40px;}

.List-title {
  padding: 60px 0 32px 32px;
  position: relative;}

.List-title .en {
  font-family: Rajdhani-SemiBold;
  font-size: 12px;
  color: #1b88ff;
  letter-spacing: 1px;
  font-weight: 600;}

.List-title .en:before {
  content: "";
  width: 26px;
  height: 1px;
  border: 1px solid #1b88ff;
  background: #1b88ff;
  position: absolute;
  margin-top: 6px;
  margin-left: -32px;}

.List-title .cn {
  margin-top: 9px;
  font-size: 32px;
  color: #000000;
  font-weight: 500;
  position: relative;}

.List-title .cn:before {
  content: "";
  width: 6px;
  height: 6px;
  background: #207de2;
  position: absolute;
  top: 12px;
  left: -32px;}

.List-title .cn:after {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffbe17;
  position: absolute;
  top: 18px;
  left: -32px;}

.main-middle {
  margin-top: 50px;}

.banner {
  position: relative;}

.banner .banner-main {
  width: 20%;
  position: relative;
  display: inline-block;
  left: 8.3%;
  z-index:2;}

.banner .banner-main .en {
  font-family: Rajdhani-SemiBold;
  font-size: 46px;
  color: #e6eaee;
  letter-spacing: 0;
  line-height: 48px;
  font-weight: 600;
  padding-top: 83px;
  padding-bottom:21px;
  height:200px;
  display:inline-block;}

.banner .banner-main .cn {
  font-size: 26px;
  color: #303133;
  letter-spacing: 0;
  font-weight: 500;
  position: absolute;
  bottom:-20px;}

.banner .banner-main .menu-left {
  position: absolute;
  bottom: -120px;}

.banner .banner-main .menu-left a {
  font-size: 12px;
  color: #999999;
  letter-spacing: 0;
  font-weight: 400;}

.banner .banner-main .menu-left .menu-left-pic {
  display: inline-block;}

.banner .banner-main .menu-left .menu-left-sec {
  display: inline-block;
  width:250px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  vertical-align:text-bottom;
font-size: 12px;
    color: #999999;
    letter-spacing: 0;
    font-weight: 400;
}

.banner .banner-main .menu-left .menu-left-fina {
  display: inline-block;}

.banner .banner-background {
  width: 91.7%;
  height: 144px;
  position: relative;
  transform: scaleY(-1);
  background: #f2f3f4;
-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  z-index: -1;}

.banner .photo-box {
  position: absolute;
  width: 73.6%;
  bottom: 0;
  right: 0;
  z-index: 1;}

.banner .photo-banner img {
  width: 100%;
  height: 280px;}

.banner .home-menu {
  font-size: 0;
  z-index: 1;}

.banner .home-menu a{
  font-size: 16px;
  color: #303133;
  letter-spacing: 0;
  font-weight: 500;}

.banner .home-menu .home-menu-pic {
  z-index: 9999;
  display: inline-block;
  width: 64px;
  height: 64px;
  padding: 21px 0;
  background-image: linear-gradient(45deg, #3194ff 0%, #097bf7 100%);}

.banner .home-menu .home-menu-pic a {
  width: 100%;
  padding: 20px;}

.banner .home-menu .home-menu-pic a img {
  width: 20px;
  display: inline-block;}

.banner .home-menu ul {
  display: inline-block;}

.banner .home-menu ul .selected a span{
  color: #1b5b9b;}

.banner .home-menu ul li {
  display: inline-block;}

.banner .home-menu span {
  font-size: 16px;
  color: #303133;
  letter-spacing: 0;
  font-weight: 500;
  padding: 20px 0 22px 30px;}
.banner .home-menu .main-home-menu{
  display:none;}





.possplit {
  background-image: url(../images/possplit.jpg);
  background-repeat: no-repeat;
  background-size: 6px 19px;}
}

#wp_paging_w31 {
  text-align: center;}

#wp_paging_w31 ul {
  float: none;}

#wp_paging_w31 ul li {
  float: none;}
#wp_paging_w31 {
  text-align: center;}












@media screen and (max-width:768px){
  .announcements-main{
    padding-top:24px;
    height:auto;
    padding-bottom:30px;}
  .announcements-main .announcements-title{
    width:100%;
    display:block;}
  .announcements-main .announcements-title .en span{
    padding-left:53px;}
  .announcements-main .announcements-title .en span:before{
    left:25px;
    width:22px;}
  .announcements-main .announcements-title .cn{
    margin-top:4px;}
  .announcements-main .announcements-title .cn span{
    padding-left:25px;
    position:relative;
    font-size:24px;}
  .announcements-main .announcements-title .cn span:before{
    left:6px;
    top:0;}
  .announcements-main .announcements-title .cn span:after{
    left:6px;
    top:6px;}
  .announcements-main .announcements-title .news-more{
    width:50%;
    position:relative;
    left:0;
    top:0;
    margin-top:20px;
    padding:19px 0 18px;}
  .announcements-main .announcements-title .news-more span{
    padding:0;}
  .announcements-main .announcements-title .news-more span:after{
    left:20vw;}
  .announcements-main .announcements-list{
    float:unset;
    width:100%;
    margin-top:8px;}
  .announcements-main .announcements-list ul li{
    width:100%;
    display:block;
    padding:16px 6px 0;}
  .announcements-main .announcements-list ul li:nth-child(even){
    margin-left:0;}
  .announcements-main .announcements-list ul li .news-word .more{
    display:none;}
  .announcements .announcements-main .announcements-list ul li .news-word a{
    width:100%;}
  .academic .announcements-main .announcements-list ul li .news-word a{
    width:100%;}
.main-middle{
  margin:0;}
.banner .banner-main {
  width:50%;
  left:5.3%;}
.banner .banner-main .en {
  padding-top: 48px;
  padding-bottom: 13px;
  height: 113px;
  font-size:28px;
  line-height: 26px;}
.banner .banner-main .cn {
  font-size:18px;
  bottom:-13px;}
.banner .banner-main .menu-left{
  display:none;}
.banner .photo-banner img{
  height:172px;
  object-fit:cover;}
.banner .photo-box {
  width:67.2%;
  bottom:unset;
  top:0;}
.List-title {
    padding: 30px 0 20px 20px;}
.List-title .cn{
  font-size:24px;
  margin:0;}
.List-title .cn:before{
    top: 7px;
    left:-20px;}
.List-title .cn:after{
    top: 13px;
    left:-20px;}
.banner .banner-background{
  width:94.7%;
  height:122px;}
.banner .home-menu .main-home-menu{
  display:block;}
.banner .home-menu .home-menu-pic{
  display:none;}
.banner .home-menu .main-home-menu{
  display:inline-block;
  width:80%;
  position:relative;
  padding:16px 0 10px;
  cursor:pointer;}
.banner .home-menu .main-home-menu:after,.open_menu .banner .home-menu ul li:after{
  content:"";
  width:100%;
  height:1px;
  background:rgba(0,0,0,0.1);
  position:absolute;
  left:0;
  bottom:0;
  transform: scaleY(-1);}
.banner .home-menu .main-home-menu span{
  padding:0;
  width:100%;}
.banner .home-menu .main-home-menu img{
  width:12px;
  hieght:12px;
  position:absolute;
  right:0;
  top:20px;}
.banner .home-menu ul{
  display:none;
  position:relative;
  width:80%;}
.banner .home-menu ul>li{
  position:relative;
  display:block;
  width:100%;}
.banner .home-menu ul>li a span{
  padding:12px 0;
  display:block;}
}